@charset "utf-8";
/* Date de création: 30/09/2022 */ 
@font-face {
font-family: "molengoregular";
src: url("../polices/molengo.ttf")
 	 url("/../polices/molengo-regular-webfont.woff2") format("woff2"),
     url("/../polices/molengo-Regular-webfont.woff") format("woff");
	}
	
body {
	font-family: Arial, sans-serif, Helvetica, Verdana;
	font-size: 1em;
	color: black;
} 

h1
{
font-family: 'Molengo', sans-serif, helvetica;
text-align: center;
font-style: normal;
padding:  15px 0px;
font-size : 1.6em;
}


H2
{
font-family: Arial, sans-serif, Helvetica, Verdana;
text-align: center;
padding:  5px 0px;
line-height: 25px;
font-size : 1em;
font-style: normal;
} 

iframe
{
    box-shadow: 3px 3px 2px 1px rgba(114, 112, 112, 0.71);
}

.transp	 /* Pas d'ombrage sur les images détourées gif et png */
{
 box-shadow:0px 0px;
}

.pied
{
    box-shadow: 0px 0px;
}
 
a:link
{
	font-style: normal;
	color: black; 
	text-decoration: none;
}

a:active 
{
	font-style: normal;
	color: red; 
	text-decoration: none;
}
a:HOVER { 
	font-style: normal;
	color: red; 
	text-decoration: none;
}

a:visited { 
	font-style: normal;
	color: black; 
	text-decoration: none;
}


@media (max-width:1399px)
{ 
H1
{ 
font-size : 1.3em;
line-height:20px;
} 

H2
{
padding:  7px 0px;
font-size : 1em;
} 


@media (max-width:600px)
{ 
body {
ont-size: .7em;
} 
H1
{ 
font-size : 1em;
line-height:16px;
} 

H2
{
padding:  4px 0px;
font-size : 0.9em;
} 	  
}  